Name: bxbuyer.rpc
ListenOn: 127.0.0.1:8008
Etcd:
  Hosts:
    - 127.0.0.1:2379
  Key: bxbuyer.rpc
Timeout: 30000
Webrpcport: 8018
BuyerCount: 500
DefaultBuyerNames:
  - "吉林省农村信用社联合社"
  - "包头职业技术学院"
  - "中国民生银行股份有限公司"
  - "广东烟草梅州市有限公司"
  - "宁波市自然资源和规划局"
  - "正数网络技术有限公司"
  - "浙江创联信息技术股份有限公司"
  - "甘肃省农村信用社联合社"
  - "广西壮族自治区自然资源厅"
  - "华数传媒网络有限公司"
  - "无锡地铁集团有限公司"
  - "天津银行股份有限公司"
  - "广州信息投资有限公司"
  - "国联证券股份有限公司"
  - "北京航空航天大学宁波创新研究院"
  - "湖北省卫生健康委员会"
  - "上海浦东发展银行股份有限公司信用卡中心"
  - "上海市房屋管理局"
  - "长三角金融科技有限公司"
  - "华能信息技术有限公司"
  - "浙江华数广电网络股份有限公司"
BuyerSearchLimit: 100  # 采购单位搜索数量限制
